/**
 * 2014-08-09 - Jarrod Monk: pledge updates - START
 */

#header-bandit-clan {
    position: relative;
    z-index: 200;
    text-align: center;
}

#header-kickstarter-funded {
    position: relative;
}

#main {
    margin-top: 0px;
}

#main-title {
    margin-top: 80px;
    top: 0px;
    z-index: 100;
}

#header-bandit-clan img {
    margin: 0px auto;
}

.standard-text {
    margin-bottom:40px;
}

.image-heading {
    margin-bottom: 20px;
}

.heading-decoration, .heading-decoration span {
    line-height: 52px;
}

#timer-heading {
    font-size: 18px;
    line-height: 18px;
    color: '#4B4B4B'
}

#timer-date {
    font-size: 28px;
    color: '#FFF'
}

body, th, td, li, p, div, #main-content div, #main-content p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color:#8e8e8e;
}
.badge-description {
    margin-left: 76px;
}

.badge-title h1 {
    text-align: left;
    margin-left: 76px;
    margin-bottom: 9px;
}

.badge-bandit {
    background: url("../../../pledge/images/badge-bandit.png") no-repeat 0px 0px transparent;
}

.badge-scribe {
    background: url("../../../pledge/images/badge-scribe.png") no-repeat 0px 0px transparent;
}

.badge-listener {
    background: url("../../../pledge/images/badge-listener.png") no-repeat 0px 0px transparent;
}

.badge-armellian {
    background: url("../../../pledge/images/badge-armellian.png") no-repeat 0px 0px transparent;
}

.sub-heading {
    text-transform: uppercase;
}

.kickstarter-link {
    margin: 10px 0px 64px 0px;
    font-size: 16px !important;
}

.kickstarter-link a {
    color: #47C656;
    font-size: 16px;
}

.header-size-724, .header-size-640 {
    display: none;
}

@media (min-width: 980px) {
    #header-bandit-clan {
        margin-top: -182px;
    }

    #header-kickstarter-funded {
        top: -373px;
        left: -226px;
    }

    #main-content {
        margin-top: -488px;
        padding-top: 298px;
    }

    .header-size-full {
        display: block;
    }

    .header-size-724, .header-size-640 {
        display: none;
    }

    .heading-decoration {
        background: url("../../../pledge/images/heading-decoration.png") no-repeat 180px 0px transparent;
    }

    .unstyled-heading {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #header-bandit-clan {
        margin-top: -117px;
        /*margin-left: 148px;*/
    }

    #header-kickstarter-funded {
        top: -235px;
        left: -170px;
    }

    #main-content {
        margin-top: -328px;
        padding-top: 181px;
    }

    .header-size-724 {
        display: block;
    }

    .header-size-full, .header-size-640 {
        display: none;
    }

    .heading-decoration {
        background: url("../../../pledge/images/heading-decoration.png") no-repeat 69px 0px transparent;
    }

    #main-title {
        height: auto;
    }

    .unstyled-heading {
        display: none;
    }
}


@media (max-width: 767px) {
    #header-bandit-clan {
        margin-top: -69px;
        /*margin-left: 148px;*/
    }

    #header-kickstarter-funded {
        margin: -33px auto 0px auto;
    }

    #main-title {
        height: auto;
        margin-top: 50px;
    }

    #main-content {
        margin-top: -216px;
        padding-top: 220px;
    }

    .header-size-640 {
        display: block;
    }

    .header-size-full, .header-size-724 {
        display: none;
    }

    .styled-heading {
        display: none;
    }
}


/**
 * 2014-08-09 - Jarrod Monk: pledge updates - END
 */